{% extends "post.html" %}

{% set title = 'Adventní drabble č.8 (2018)' %}

{% block content %}

  <h2>Adventní­ drabble č.8</h2>
<p>Besana

<p>Druhé umytí, no neumíš se zbavit pachu dýmu, spáleného masa. Nebo vane támhle z okna? Ne, to jsi zavřela, abys unikla pohledu na spoušť. Málokterý rozkaz se ti protivil tolik, ale odmlouvaní by tě mohlo uvrhnout mezi ty, na nichž byl vykonán. Zachvěješ se a ne zimou. Přes dvěstě let a tebou stále jde vyjímečně otřást. Ilegalizace magie. Tedy kromě císařské, že ano. Asasíni a armáda ji využívají, císařovna se na ni obrací. Jako teď. 
<p>Když jsi četla listy se záznamem jednání a instrukcemi, nevěrila si vlastním očím a šla se zeptat velemága Tayschrenna, zda jsi jako jediná dostala špatný dokument. Laseen poslala kádrové mágy zlikvidovat malé neškodné amatérske kouzelníčky a šarlatány z nejchudčí čtvrti. Bylo to odpuzující na tolika úrovních, že se ti těžko hledají slova. 
<p>Navíc se to nepřekvapivě vymklo z rukou. Stáli proti manželům bránícím partneri, otcům a matkám své děti a vlastní rodiče. Zrazený plebs se odhodlal k vzpouře. Denně ukapávala křivda jako smola. Chaos se vzňal z téhle jiskry. Napokon se s tím museli poprat naprosto nemagičtí vojáci. 
<p>Byla chyba poslechnout a rozpoutat něco, v čem jsi nepoznávala charismatické světlo své čarodějné chodby. Jen si vzpomeneš na vřískot, dopadající rány a zdi budov, škvařící se obličeje a natažené ruce, zezelenáš. Potřebuješ se rozptýlit. Ale ani sametový dotyk tvé chodby Thyr nezahání neklid. Ne po tom, k čemu jsi ji použila, v co se při kontaktu s ostatním běsněním zvrhla. 
<p>Želáš si, abys už nemusela udělat něco podobného. Jestli chce Malazská říše takhle řešit problémy, jsi zvědavá jak odpoví na civilní válku, nebo hladomor. Jsi zvědavá jak dlouhu budeš ochotna zotrvat v jejich službách.

{% endblock %}